
/*FORM*/

.formselect {
	-webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 1px;
    text-overflow: '';
 	background: url(https://mb-cms.stage.barilla.com/pew/CARREFOUR_2018/asset/img/arrow.png) no-repeat #fff;
 	background-position: 98% 50%;
 	font-size: 24px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; 
	color: #5f2c0a;
	outline:none;
	border: 1px solid #d5c8be;
	width: 100%;
	height: 45px;
	margin: auto;
 	border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
 }
 
 @media (max-width: 800px) {
	 .formselect {
		 font-size: 18px
		  }
	 }
	 
	 .formselect_t {
	-webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 1px;
    text-overflow: '';
 	font-size: 24px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; 
	color: #5f2c0a;
	outline:none;
	border: 1px solid #d5c8be !important;
	width: 48%;
	height: 50px;
	margin: auto;
 	border-radius: 5px !important;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
 }
 
 @media (max-width: 800px) {
	 .formselect_t {
		 font-size: 18px
		  }
	 }
	 

 .formselect_s {
	-webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 1px;
    text-overflow: '';
 	font-size: 24px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; 
	color: #5f2c0a;
	outline:none;
	border: 1px solid #d5c8be !important;
	width: 23%;
	height: 50px;
	margin: auto;
 	border-radius: 5px !important;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
 }
 
 @media (max-width: 800px) {
	 .formselect_s {
		 font-size: 18px
		  }
	 }
	 
.forminput_t {
	font-size:24px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	color:#5f2c0a;
	outline:none;
	border: 1px solid #d5c8be !important;
	width: 70%;
	background-color: #fff;
	height: 45px;
	margin:auto;
	border-radius: 5px !important;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
}

 @media (max-width: 800px) {
	 .forminput_t {
		 font-size: 18px
		  }
	 }
	 
	 

[class^="icon-"], [class*=" icon-"] {
    /*background-image: url("https://mb-cms.stage.barilla.com/pew/CARREFOUR_2018/asset/img/glyphicons-halflings.png");
    background-position: 14px 14px;*/
    background-repeat: no-repeat;
    display: inline-block;
    height: 20px;
    line-height: 14px;
    margin-top: 1px;
    vertical-align: text-top;
    width: 20px;
}

.input-append.date .add-on i, .input-prepend.date .add-on i, .input-group.date .input-group-addon span {
    cursor: pointer;
    height: 20px;
    width: 20px;
}

.icon-calendar {
	background:url(https://mb-cms.stage.barilla.com/pew/CARREFOUR_2018/asset/img/ico-cal.png) center center no-repeat;
	margin-left: 90%;
margin-top: -20%;
	height:20px !important;
	width:20px !important;
}

.icon-remove {
	background:  center center no-repeat;
}

.forminput_calendar {
	width:85%;
}

.formselect_scontrino {
-webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 1px;
    text-overflow: '';
 background: url(https://mb-cms.stage.barilla.com/pew/CARREFOUR_2018/asset/img/ico-frecc.png) no-repeat scroll 90% 50%;
 background-position: 90%px 2%;
 font-size: 16px;
 background-color: #fff;
}

.form_text2 {
    color: #5e3427;
    float: left;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 18px;
    margin-bottom: -11px;
    margin-left: 0px;
    text-align: left;
    text-transform: uppercase;
}

@media (max-width: 736px) {
 .form_text2 { 
 margin-bottom: 2px;
 margin-top: 6px;
 }
}

/*.form_text3 {
    color: #5e3427;
    float: left;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 18px;
    margin-bottom: -11px;
    margin-left: 0px;
    text-align: left;
	line-height:224%;
    text-transform: uppercase;
}*/

@media (max-width: 736px) {
/* .form_text3 { 
 margin-bottom: 2px;
 margin-top: 6px;
 }*/
 .form_text4 { 
 margin-bottom: 0px;
 margin-top: -1px;
 }
}

/*.msg_error{
	text-align: center;
	color:#e62583;
	font-size: 14px;
	margin-top:20px;
}

.btnscontrino::before{
    content: url("https://www.mulinobianco.it/origin0/pew/ESSELUNGA_CORNETTI_2019/asset/css/btn_carica_scontrino.png") !important;
    max-height: 30px !important;
	margin:auto;

}

*/

.buttongrey {

    background-image: url("https://mb-cms.stage.barilla.com/pew/CARREFOUR_2018/asset/img/buttongrey_bg.png");
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
}

.listascontrini_text {
    color: #5e3427;
	font-size: 20px;
	font-family: 'Titillium Web', sans-serif;
font-weight: normal;
font-style: normal;
color: #541c00;
	}

.listascontrini_text span {
    color: #958b83 !important;
	font-size: 20px;
	}

.list_number {
    color: #fff !important;
font-size: 24px;
padding: 10px;
border-radius: 25px;
background: #007ac2;
font-weight: bold !important;
line-height: 72px;
padding-top: 3px;
padding-bottom: 6px;
	}

.prodotto {
	width: 100%;
	background: url(https://mb-cms.stage.barilla.com/pew/CARREFOUR_2018/asset/img/ico-frecc.png) no-repeat scroll 96% 50%;
	background-color: #fff;
	}

.datetimepicker {
	margin-top: -30px !important;
	}

.modalscontrino {
	margin-top: 5%;
	max-width: 621px !important;
	
	}

.modal-headerscontrino {
	padding: 15px;
	border-bottom: 1px solid #e5e5e5;
	background: #fff;
}